uuid: fd01b65b-4505-4d62-bab5-b1aae50ed58f
langcode: en
status: true
dependencies:
  theme:
    - orbital
_core:
  default_config_hash: lspiFofF2kmwdjocd7e3-JOeWtLjuErCiA0_tZ7cvqI
id: orbital_local_tasks
theme: orbital
region: content
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
